Bug 822400 - Document OOM Control
Summary: Document OOM Control
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Resource_Management_Guide
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: ---
Assignee: Martin Prpič
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 854083
TreeView+ depends on / blocked
 
Reported: 2012-05-17 09:34 UTC by Martin Prpič
Modified: 2015-09-28 02:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 854083 (view as bug list)
Environment:
Last Closed: 2013-02-25 13:39:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Martin Prpič 2012-05-17 09:34:44 UTC
For info, see Section 10. OOM Control:

http://www.mjmwired.net/kernel/Documentation/cgroups/memory.txt


Note You need to log in before you can comment on or make changes to this bug.